Subject: Re: Sergey's cygwin.dll
From: [email-masked] (Chris Faylor)

4 Jun 1997 16:05:30 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
References: <[email-masked]>
Reply-To: [email-masked]
X-Newsreader: trn 4.0-test57 (27 Apr 97)
Original-To: [email-masked]
X-Mailer: Perl5 Mail::Internet v1.28
Original-Sender: [email-masked]

In article <[email-masked]>,
Seymore Buttz  <[email-masked]> wrote:
>Hey, I was wondering if anyone else has had trouble with Sergey's
>cygwin.dll?  I tried it on my OSR2 Win95, copying cygwin.dll and
>libcygwin.a to their appropriate places.  Here's what happens when I run
>some prorgams:
>
>bash$ ls
>(unknown) heap_init: unable to allocate heap, win32 error 8
>cygwin: terminating
>bash$
>
>Sergey told me error 8 is an out of memory error, but I've got plenty. 
>And the Win95 swap file is no where near maxed out, should it want more
>memory.
>
>So, any ideas why the dll might do this?

I had the same problem when I had a 'make' running in the background using
the old, non-Sergey version of cygwin.dll.  When I stopped the program
I stopped getting this error.

You might try running things after a reboot, just to be safe.
-- 
http://www.bbc.com/	[email-masked]			"Strange how unreal
VMS=>UNIX Solutions	Boston Business Computing	 the real can be."
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".